dnl Process this file with autoconf to produce a configure script.
dnl
dnl  $Id: configure.in,v 1.2 2001-09-27 12:02:54 chris Exp $

AC_INIT(shgen.c)
RTEMS_TOP(../../..)
AC_CONFIG_AUX_DIR(../../..)

RTEMS_CANONICAL_TARGET_CPU

AM_INIT_AUTOMAKE(rtems-tools-cpu-sh,0.4)
AM_MAINTAINER_MODE
AC_EXEEXT

AC_PROG_CC
AC_CHECK_LIB(m,fabs)
AC_CHECK_FUNCS(getopt_long)
AC_CHECK_PROGS(HELP2MAN,help2man)
AM_CONDITIONAL(HELP2MAN,test -n "$HELP2MAN" )

RTEMS_TOOLPATHS

# Explicitly list all Makefiles here
AC_OUTPUT(Makefile)
